ncurses_color_content
ncurses_curs_set
Ncurses Functions
PHP Manual

# ncurses_color_set

(PHP 4 >= 4.0.7, PHP 5, PECL ncurses:1.0.0)

ncurses_color_set — Set fore- and background color

### Description

int ncurses_color_set ( int `$pair` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`pair`

ncurses_color_content
ncurses_curs_set
Ncurses Functions
PHP Manual